@charset "UTF-8";
/* CSS Document */

/* main
--------------------------------------------------------------------------------------*/

#main{
	width: 100%;
	height: 560px;
	padding: 0;
	z-index: 1;
	background: url(../img/index/main.jpg) no-repeat center top;
	background-size: cover;
}
#main #m_info{
	max-width: 1260px;
	margin: 0 auto;
	clear:both;
}
#main #m_info #logo {
	width: 35%;
	text-align:left; 
	z-index: 10;
	margin-top:3%;
	float: left;
}

#main #m_info #countdown {
	width: 47%;
	text-align: center;
	margin-top:13%;
	z-index: 100;
	float: right;
	line-height: 1;
	margin-bottom: 30px;
}

#main #m_info #countdown img, #main #m_info #logo img{width: 100%; height: auto;}


/* index
--------------------------------------------------------------------------------------*/
#index{
	max-width: 1260px;
	margin: 0 auto;
	padding:50px 0;
	clear:both;
}
#index h2 {
	font-size:27px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color:#197bf0;
	font-weight:400;
	margin-bottom:20px;
	padding-bottom: 10px;
}

/* ondemand
--------------------------------------------------------------------------------------*/
#index #ondemand {
	width: 90%;
	clear:both;
	margin: 20px 5%;
	padding: 20px 0;
}

#index #ondemand a{ color: #005ec6; text-decoration: underline;}


/* whatsnew
--------------------------------------------------------------------------------------*/
#index #whatsnew {
	width: 90%;
	clear:both;
	margin: 0 5% 20px 5%;
	padding: 0 0 20px 0;
}

#index #whatsnew #news{
	width:100%;
	overflow: auto;
	height:140px;/**/
	margin: 0;
	padding:0;
	text-align:left;
}

#index #whatsnew #news dl{
	width:98%;
	text-align: left;
	margin: 1% 0 0 0;
	position: relative;
}

#index #whatsnew #news dt{
	width: 8em;
	margin: 0 0 3px 0;
	padding: 0;
	float: left;
	clear:both;
	position:relative;
}

#index #whatsnew #news dd {
	margin: 0 0 3px 8em;
	position:relative; 
	overflow:hidden;
	text-align: left;
}

#index #whatsnew #news dd a{
	text-decoration: underline;
	color:#0d6cdd;
}

/* about_tcfd
--------------------------------------------------------------------------------------*/
#index #about_tcfd {
	width: 90%;
	clear:both;
	margin: 0 5% 50px 5%;
	padding: 0 0 50px 0;
}

/* resault_tcfd
--------------------------------------------------------------------------------------*/
#index #resault_tcfd {
	width: 90%;
	clear:both;
	margin: 0 5% 50px 5%;
	padding: 0 0 50px 0;
}
#index #resault_tcfd ul.lists{
	text-align:left;
}
#index #resault_tcfd ul.lists li{
	display:block;
	padding:0 0 0 20px;
	text-align:left;
}
#index #resault_tcfd ul.lists li.circle{background:url(../../img/common/circle.png) no-repeat 0 5px;background-size:10px 10px; padding-left: 15px;}




/* ここからタブ
--------------------------------------------------------------------------------------*/
/* 
--------------------------------------------------------------------------------------*/
@media screen and (max-width: 1260px) {
#main{
	height: 600px;
  position:relative;
}
}

@media screen and (max-width: 960px) {
	#main{
	height: 800px;
	position:relative;
}
#main #m_info #logo {
	width: 48%;
	bottom: 0;
	top: 0;	
}
#main #m_info #countdown {
	width: 48%;
	right: 2%;
	top: 0;	
}

}

@media screen and (max-width: 720px) {
#main{
	height: 500px;
	position:relative;
}
#main #m_info #logo {
	width: 48%;
	bottom: 0;
	left: 0;
}
#main #m_info #countdown {
	width: 48%;
	right: 2%;
	top: 2%;	
}
}


/* ここからスマホ
--------------------------------------------------------------------------------------*/
/* 
--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 481px) {

/* main
--------------------------------------------------------------------------------------*/
#main{
	width:100%;
	margin:  0;
	padding-top: 140px;
	height: 400px;
	position:relative;
}

#main #m_info{
	max-width: 100%;
	margin: 0;
}
	
#main #m_info #logo {
	width: 60%;
	position:relative;
	text-align:center; 
	margin: 0 20%;
	padding: 0;
	top:20%;
}

#main #m_info #countdown {
	width: 90%;
	position:relative;
	text-align:center; 
	margin: 0 5%;
	padding: 0;
	bottom:10%;
	float: right;
}


/* index
--------------------------------------------------------------------------------------*/
#index{
	max-width: 100%;
	margin: 0;
	padding:10% 0;
	clear:both;
}
#index h2 {
	font-size:1.6rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color:#197bf0;
	font-weight:400;
	margin-bottom:10px;
	padding-bottom: 10px;
}


/* sections
--------------------------------------------------------------------------------------*/
#index #whatsnew{
	width: 90%;
	clear:both;
	margin: 0 5% 5% 5%;
	padding: 0 0 5% 0;
}
	
#index #whatsnew #news{
	width:100%;
	overflow: auto;
	/*height:200px;*/
	margin: 0;
	padding:0;
	text-align:left;
}

#index #whatsnew #news dt{
	width: 100%;
	margin: 0 0 3px 0;
	padding: 0;
	float: none;
	clear:both;
	position:relative;
}

#index #whatsnew #news dd {
	margin: 0 0 10px 0;
	position:relative; 
	overflow:auto;
	text-align: left;
}


/* resault_tcfd
--------------------------------------------------------------------------------------*/
#index #about_tcfd .fL,
#index #about_tcfd .fR {
	float: none;
	display: block;
	}
#index #about_tcfd .width47,
#index #about_tcfd .width50 {
	width:100%;
	}
	#index #about_tcfd .btnC img,
	#index #resault_tcfd .btnC img{
		width:60%;
		margin: 0 20% 5% 20%;
	}
	
	}
	
	
